Loading...
Searching...
No Matches
QXmpp::Uri::Roster Struct Reference

## Public Member Functions

bool | operator== (const Roster &) const =default
| Default comparison operator.

## Public Attributes

QString | name
| the user-assigned group for the roster item
QString | group
| the user-assigned name for the roster item

## Detailed Description

A "roster" query defined in XEP-0147: XMPP URI Scheme Query Components.

Since
  QXmpp 1.8

The documentation for this struct was generated from the following file:

- QXmppUri.h